/* Localized versions of plugin keys */

taskString = "項目を開く";
taskDescription = "項目を開く";
longTaskDescription = "対象コンピュータの書類またはアプリケーションを開きます";
actionString = "開く";
noSelectionMessage = "対象コンピュータで開く項目を少なくとも 1 個選択してください。";
summary = "%d 個の項目を開く：";
summaryOneItem = "項目“%@”を開く";
summaryNoSelection = "項目が選択されていません。";
// Task progress
kOpenItemRequestingOne = "“%@”を開いています";
kOpenItemRequestingMany = "“%@”を開いています、項目 %@ / %@";
// Task final state
kOpenItemIncompleteOne = "“%@”が開きませんでした";
kOpenItemIncompleteMany = "“%1$@”が開きませんでした。%3$@ 個の項目のうち %2$@ 個が開きませんでした";
kOpenItemIncompleteGenMany = "%2$@ 個の項目のうち %1$@ 個が開きませんでした";
kOpenItemCompleteOne = "“%@”が開きました";
kOpenItemCompleteMany = "%@ 個の項目がすべて開きました";
kOpenItemNoFileData = "“%@”にアクセスできません";
// Client progress
kOpenItemClientSearching = "“%@”を検索中";
kOpenItemClientProgress = "%2$@ 個の項目のうち %1$@ 個が開きました";

// Client final state
kOpenItemClientIncompleteOne = "“%@”が開きませんでした";
kOpenItemClientIncompleteMany = "“%1$@”が開きませんでした。%3$@ 個の項目のうち %2$@ 個が開きませんでした";
kOpenItemClientIncompleteGenMany = "%2$@ 個の項目のうち %1$@ 個が開きませんでした";
kOpenItemClientNotFoundOne = "“%@”が見つかりませんでした";
kOpenItemClientNotFoundMany = "“%1$@”が見つかりませんでした。%3$@ 個の項目のうち %2$@ 個が開きませんでした";
kOpenItemClientNotFoundGenMany = "%2$@ 個の項目のうち %1$@ 個が見つかりませんでした";
